/* ======================================
   ITEMS
====================================== */
.image-card__items > div.field--name-field-item {
  display: flex;
  flex-direction: column;
  gap: clamp(16px, 4vw, 32px);
  align-items: center;
  width: 100%;
}

/* ======================================
   DESKTOP (992px+)
====================================== */
@media (min-width: 992px) {
  .image-card__items > div.field--name-field-item {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 32px;
    align-items: stretch;
  }
}

/* ======================================
   TITLE
====================================== */
.image-card__wrapper__title > * {
  max-width: 905px;
  width: 100%;
  margin-inline: auto;
  padding-bottom: clamp(24px, 5vw, 48px);
}

/* ======================================
   DESKTOP (999px+)
====================================== */
@media screen and (min-width: 999px) {
  .title--left > .image-card__wrapper__title > .clearfix {
    transform: translateX(-25%);
  }
}
